Saved Search
This API allows the authenticated user to search saved data on LinkedIn Sales Navigator based on given Search URL.
POST /api/v1/sales_nav_saved_search
This API allows the authenticated user to search saved data on LinkedIn Sales Navigator based on given Search URL.
Headers
| Name | Type | Required |
|---|---|---|
x-api-key | string | Yes |
x-api-secret | string | Yes |
Request Body
Schema
accountIdstringrequiredThe unique identifier of the WeLink account.
urlstringrequiredThe target URL for the operation.
Sample Request
{
"accountId": "string",
"url": "string"
}
Responses
Webhook Events
Schema
statusstringStatus indicating the request completed successfully (e.g. "SUCCESS").
requestIdstringUnique identifier for the request.
resultobjectThe response payload.
profilesarray[]Array of profile results.
paginationobjectPagination metadata.
totalnumberTotal number of results.
pagesnumberTotal number of pages.